<!-- GET STARTED SEC -->
<section class="get-started-sec">
    <div class="get-started-body">
        <div class="get-s-left">
            <h2>GET STARTED FREE — TODAY <span>Fill the form to build your website today!</span></h2>
            <ul class="get-s-list">
                <li><i class="fa-regular fa-arrow-right-long"></i> Still thinking or have doubt, send us email to help you out</li>
                <li><i class="fa-regular fa-arrow-right-long"></i> If you have already a directory and want to shift to our platform. We will help to transfer all data with our technical experts.</li>
                <li><i class="fa-regular fa-arrow-right-long"></i> We will guide you even to setup and help to run your business with world class support without any hassle.</li>
            </ul>
        </div>
        <div class="get-s-right">
            <?php include 'include/footerform.php'; ?>
        </div>
    </div>
</section>
<!-- GET STARTED SEC -->

<footer class="main-footer">
    <div class="footer-top">
        <div class="footer-top-menu">
            <ul>
                <li><a href="<?php echo $base_url; ?>../about-us.php">About us</a></li>
                <li><a href="<?php echo $base_url; ?>../business-directory-features-overview.php">Features</a></li>
                <li><a href="<?php echo $base_url; ?>../pricing.php">Pricing </a></li>
                <li><a href="<?php echo $base_url; ?>../contact-us.php">Contact Us</a></li>
            </ul>
            <a href="#scroll_top" class="back-to-top-btn">Back To Top <i class="fa-solid fa-chevron-up"></i></a> </div>
    </div>
    <div class="footer-body">
        <div class="footer-box"> <a href="#" class="footer-logo"><img src="<?php echo $base_url; ?>../images/footer-logo.png" alt="Bright Directories" title="" /></a>
            <p>Finest and the most exquisite directory software in the crowd. Take your business through an online platform and be the next game changer.</p>
        </div>
        <div class="footer-box">
            <h3>Design and Themes</h3>
            <ul>
                <li><a href="<?php echo $base_url; ?>../all-membership-directory-themes.php">Best Directory Themes</a></li>
                <li><a href="<?php echo $base_url; ?>../business-directory-themes.php">Business Directory Theme</a></li>
                <li><a href="<?php echo $base_url; ?>../local-city-directory-theme.php">City Guide Themes</a></li>
                <li><a href="<?php echo $base_url; ?>../property-listing-directory-theme.php">Real Estate, Property & Rental</a></li>
                <li><a href="<?php echo $base_url; ?>../local-classified-directory-theme.php">Classfied Themes</a></li>
                <li><a href="<?php echo $base_url; ?>../ecommerce-directory-theme.php">Ecommerce Store</a></li>
                <li><a href="<?php echo $base_url; ?>../wedding-party-directory-theme.php">Wedding Directory Theme</a></li>
                <li><a href="<?php echo $base_url; ?>../event-listing-directory-theme.php">Event Listing Directory Theme</a></li>
                <li><a href="<?php echo $base_url; ?>../coupon-deals-directory-theme.php">Deal & Coupon Directory Theme</a></li>
            </ul>
        </div>
        <div class="footer-box footer-contact">
            <h3>Find Us</h3>
            <ul>
                <li><a href=""><i class="fa-duotone fa-location-dot"></i> USA 808 Platinum avenue, Essex Baltimore, Maryland 21221</a></li>
                <li><a href="tel:503-928-5984"><i class="fa-duotone fa-phone"></i> 503-928-5984</a></li>
                <li><a href="mailto:support@brightdirectories.com"><i class="fa-duotone fa-envelopes"></i> support@brightdirectories.com</a></li>
            </ul>
        </div>
        <div class="footer-box">
            <h3>Sign up for the newsletter</h3>
            <p>To discuss with our experts in person, schedule an appointment by selecting a convenient date and time.</p>
            <div class="all-social-media-links">
                <ul>
                    <li> <a href="https://www.facebook.com/Bright-Directories-105715728439408" target="_blank" class="f-book"> <i class="fa-brands fa-facebook-f"></i> </a> </li>
                    <li> <a href="https://twitter.com/BrightDirector2" target="_blank" class="t-tr"> <i class="fa-brands fa-twitter"></i> </a> </li>
                    <li> <a href="https://www.linkedin.com/company/bright-directories/" target="_blank" class="link-dn"> <i class="fa-brands fa-linkedin-in"></i> </a> </li>
                    <li> <a href="https://www.instagram.com/brightdirectories4/" target="_blank" class="f-insta"> <i class="fa-brands fa-instagram"></i> </a> </li>
                    <li> <a href="https://www.pinterest.com/brightdirectories/_saved/" target="_blank" class="f-pint"> <i class="fa-brands fa-pinterest"></i> </a> </li>
                    <li> <a href="https://brightdirectories.blogspot.com/" target="_blank" class="f-blog"> <i class="fa-brands fa-blogger-b"></i> </a> </li>
                    <li> <a href="https://blog.brightdirectories.com/" target="_blank" class="f-word"> <i class="fa-brands fa-wordpress-simple"></i> </a> </li>
                    <li> <a href="https://www.youtube.com/@brightdirectories" target="_blank" class="f-pint"> <i class="fa-brands fa-youtube"></i> </a> </li>
                </ul>
            </div>
        </div>
    </div>
    <div class="footer-bottom">
        <div class="footer-bottom-menu"> <a href="<?php echo $base_url; ?>" class="back-to-top-btn">Bright Directories · @ 2023 · All rights reserved.</a>
            <ul>
                <li><a href="<?php echo $base_url; ?>../term-and-conditions.php">Terms & Conditions </a></li>
                <li><a href="<?php echo $base_url; ?>../privacy-policy.php">Privacy Policy</a></li>
                <li><a href="<?php echo $base_url; ?>../faq.php">FAQ's</a></li>
            </ul>
        </div>
    </div>
</footer>

<!-- Modal -->
<div class="modal fade" id="exampleModalCenter" tabindex="-1" role="dialog" aria-labelledby="exampleModalCenterTitle" aria-hidden="true">
    <div class="modal-dialog modal-lg modal-dialog-centered" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title" id="exampleModalLongTitle">GET STARTED FREE — TODAY</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close"> <span aria-hidden="true">&times;</span> </button>
            </div>
            <div class="modal-body">
                <?php include 'include/formpage.php'; ?>
            </div>
        </div>
    </div>
</div>

<!-- jQuery first, then Popper.js, then Bootstrap JS --> 
<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js"></script> 
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.12.9/dist/umd/popper.min.js"></script> 
<script src="<?php echo $base_url; ?>../js/jquery.min.js"></script> 
<script src="<?php echo $base_url; ?>../js/bootstrap.min.js"></script> 
<script src="<?php echo $base_url; ?>../js/owl.carousel.min.js"></script> 
<script src="<?php echo $base_url; ?>../js/wow.min.js"></script> 
<script src="<?php echo $base_url; ?>../js/ruby-demo.js"></script> 
<script src="<?php echo $base_url; ?>../js/ruby-main.js"></script> 
<script src="<?php echo $base_url; ?>../js/script.js"></script> 
<script> new WOW().init(); </script> 
<script>
    function select_theme(select_theme)
    {
        /*alert(select_theme);*/
        $('#select_theme_hdnbox').val(select_theme);
    }
    
    function select_theme_modal(select_theme)
    {
        /*alert(select_theme);*/
        $('#selectmodal_theme_hdnbox').val(select_theme);
    }
    
$('.mobile-submenu a').click(function() {
        $(this).parent('.mobile-submenu').toggleClass('open');
    });
    
</script> 
<script>

 function form_validation()
 {
  
     if($('#mod_fname').val()=="")
     {
         alert('Please Enter First name');
         return false;
         
     }

     
     if($('#mod_lname').val()=="")
     {
         alert('Please Enter Last name');
         return false;
     }
     
     if($('#mod_email').val()=="")
     {
         alert('Please Enter Email Address');
         return false;
     }
     
     var ph_no = $('#ph_no').val();
     
     if($('#ph_no').val()=="")
     {
         alert('Please Enter Phone Number');
         return false;
     }
     
     if(parseInt(ph_no.length)<10)
     {
         alert('Please Enter Phone Number with minimum 10 digits');
         return false;
     }
     
     if($('#mod_country').val()=="")
     {
         alert('Please Select Country');
         return false;
     }
     
     
     if($('#directory_theme').val()=="")
     {
         alert('Please Select Theme');
         return false;
     }
     
     if($('#mod_message').val()=="")
     {
         alert('Please Enter Message');
         return false;
     }
     
 } 
</script> 

<!--Start of Tawk.to Script--> 
<script type="text/javascript">
var Tawk_API=Tawk_API||{}, Tawk_LoadStart=new Date();
(function(){
var s1=document.createElement("script"),s0=document.getElementsByTagName("script")[0];
s1.async=true;
s1.src='https://embed.tawk.to/610d2f8b649e0a0a5ccfdda6/1fcdo3f1o';
s1.charset='UTF-8';
s1.setAttribute('crossorigin','*');
s0.parentNode.insertBefore(s1,s0);
})();
</script> 
<!--End of Tawk.to Script--> 

<script>
$(function() {
  $(".mobile-submenu").click(function(){
    if ($(this).hasClass("open")) {
      $(this).addClass("open");
    } else {
      $(this).removeClass("open");
    }
  });
});
</script>
